body{
  overflow-x: hidden;
}

html.imgBg { 
  background: url(../img/intro-background.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


html.noBg { 
  background: rgb(255,255,255);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
a{
  color: #1696d2;
  text-decoration: none;
}

#areaSvg{
  position: fixed;
  z-index: 2;
}
.area.x.axis line, .area.x.axis path{
  display: none;
}
#titleText i{
  font-style: normal;
  font-size: 79px;
  bottom: 5px;
  position: relative;
}
#subtitleText{
  font-size: 24px;
  font-style: italic;
  text-transform: none;
  padding-top: 20px;
}
#scrollArrow{
  position: fixed;
  bottom: 130px;
  left: calc(50% - 50px);
  width: 50px;
  animation: MoveUpDown 2s linear infinite;
}
@keyframes MoveUpDown {
  0% {
    bottom: 130px;
  }
  50% {
    bottom: 120px;
  }
  100% {
    bottom: 130;
  }
}
#areaChartText1, #areaChartText2-1, #areaChartText2-2{
  opacity: 1;
  /*z-index:-1;*/
}
#areaChartText1{
  padding-bottom: 30px;
}
#areaChartText2-2{
  font-weight: bold;
  display: block;
  margin-top: 30px;
}
#areaChartText{
    position: absolute;
    margin-top: 306px;
    width: 530px;
    top: 100px;
    left: 40px;
    font-size: 25px;
    line-height: 34px;
    z-index: 99;
    opacity: 0;
}
#areaChartText a{
  color: #1696d2;
  text-decoration: none;
}



#bodyText{
  position: fixed;
  left: 810px;
  top: calc(50% - 20px);
  width: 350px;
}
#bodyText p{
  font-size: 16px !important;
  line-height: 1.35 !important;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}
#bodyNew, #bodyNew{
  opacity: 0;
  z-index:-1;
  position: absolute;
  top: 0px;
}

.textAppear{
  /*opacity: 0;*/
  /*z-index:-1;*/
}



#legend{
  position: fixed;
  top: calc(50% - 189px);
  left: 26px;
  font-size: 13px;
}
.legendContainer, .legendContainer div, .legendContainer span{
  display: inline-block;
  float: left;
}
.legendContainer span{
  width: 10px;
  height: 10px;
  margin-top: 4px;
  margin-right: 6px;
}
#legendOne span{
  background-color: #000000;
}
#legendTen span{
  margin-left: 20px;
  background-color: #73bfe2;
}
#animationLabel{
  position: fixed;
  top: calc(50% + 295px);
  left: 185px;
  font-size: 13px;
}
#animationTick0{
  position: fixed;
  top: calc(50% + 276px);
  left: 23px;
  font-size: 13px;
}
#animationTick50{
  position: fixed;
  top: calc(50% + 276px);
  left: 211.5px;
  font-size: 13px;
}
#animationTick100{
  position: fixed;
  top: calc(50% + 276px);
  left: 400px;
  font-size: 13px;
}

.animationComponents{
  opacity: 0;
  z-index:-1;
}
.row{
  z-index: 99;
  position: relative;
}
.full-wrapper{
/*  position: absolute;
  bottom: -65px;*/
}
.conclusion-div{
  margin-top: 0;
}
.bottom-p{
  margin-bottom: 150px !important;
}

.step p{
  font-size: 20px !important;
  line-height: 28px !important;
  color:  #696969 !important;
}
.step p strong{
  color:  #000 !important;
}
.step {
  margin-bottom: 400px;
}
#firstGap{
  margin-bottom: 3000px;
  opacity: 0 !important;
}
#secondGap{
  margin-bottom: 3000px;
  opacity: 0 !important;
}
#firstStep{
  opacity: 0;
}
#sections {
  width: 350px !important;
}


#breadCrumb{
  position: fixed;
  left: 810px;
  z-index: 99;
}
#skip{
  position: fixed;
  background: #1696d2;
  width: 100px;
  height: 45px;
  color: white;
  padding: 12px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  right: 30px;
  top: 95px;
  display: none;
  z-index: -1;
  opacity: 0;
}
.crumb{
  fill: #d2d2d2;
  stroke: #9d9d9d;
  stroke-width: 1px;
  cursor: pointer;
}
.crumb.active{
  fill: #1696d2;
  stroke: #000;
}



#introArrowIntro {
    position: fixed;
    bottom: 80px;
    left: calc(50% - 16px);
    opacity: 1;
}
.introArrowWrapperIntro{
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 130px;
    /*background: rgba(255,255,255,.8);*/
    opacity: 1;
}
#scrollTextIntro{
  position: fixed;
  font-size: 16px;
  color: #b3b3b3;
  font-style: italic;
  left: calc(50% - 54px);
  bottom: 45px;
  text-transform: initial;

}



#break1Marker, #isMobile, #isPhone, #isTablet, #isShort, #isVeryShort{
  display: none;
  width: 0;
  height: 0;
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
}
#featureContainer{
  height: 40000px;
  padding: 0px !important;
  left: 0px !important;
  position: inherit !important;
}
.container.clearfix{
  /*padding: 0px;*/
  /*width: 100% !important;*/
}
/*.next-page-div{
  margin-right: calc(50% - 500px) !important;
}*/
#mobileSwitchContainer{
  position: fixed;
  top: 137px;
  width: calc(100% - 50px);
  margin-left: 25px;
  margin-right: 25px;
  border-bottom: 1px solid #9d9d9d;
  top: calc(50% - 236.5px);
  opacity: 0;
  z-index: -1;
}
.mobileSwitch{
  opacity: 0;
  z-index: -1; 
}
.switchButton{
  display: inline-block;
  padding-bottom: 8px;
  text-transform: uppercase;
  color: #9d9d9d;
  font-size: 18px;
  cursor: pointer;
}
.switchButton.active{
  color: #1696d2;
}
#animationButton{
  margin-left: calc(50% - 125px);
}
#lineButton{
  margin-left: 42px;
}
.switchUnderline{
  display: inline-block;
  background: rgba(0,0,0,0);
  height: 4px;
  width: 130px;
  position: absolute;
  left: -3px;
  bottom: -2px;
}
.switchUnderline.active{
  background: #1696d2;
}
.animationButtonElement.switchUnderline{
  width: 149px;
  left: calc(50% - 150px);
}
.lineButtonElement.switchUnderline{
  width: 149px;
  left: 50%; 
}
.customWrapper{
  background: white;
  position: relative;
  z-index: 9999;
}
@media(max-width: 1240px), (max-height: 599px){
  #break1Marker{
    display: block;
  }
  #sections {
    width: 300px !important;
  }
  #animationLabel{
    left: 135px;
  }
  #animationTick0{
    left: 23px;
  }
  #animationTick50{
    left: 161.5px;
  }
  #animationTick100{
    left: 350px;
  }
}

@media(max-width: 1140px), (max-height: 599px){

  #isMobile{
    display: block;
  }
  #sections{
    z-index: 100;
  }
  #lastStep{
    margin-bottom: 0px;
    display: none;
  }
  #penultimateStep{
    margin-bottom: 500px;
  }
  .step{
    z-index: 100;
    margin-bottom: 1000px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: rgb(136, 136, 136) 4px 4px 16px;
    padding: 30px;
    z-index: 2;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    width: 400px;
  }
  #lineChart{
    z-index: -1 !important;
  }
}
@media(max-width: 766px){
  html.imgBg { 
    background: url(../img/intro-background_mobile.jpeg);
  }
  #isTablet{
    display: block;
  }
  #skip{
    display: block;
    z-index: 99998;
  }
  #legend{
    left: 79px;
  }
  #lineChart{
    width: 180px;
    overflow-x: hidden;
    overflow-y: visible;
  }
  #titleText{
    font-size: 58px;
  }
  #subtitleText{
    font-size: 18px;
  }
  #titleText i{
    bottom: 0px;
  }
}

@media(max-width: 670px){
  #areaChartText{
    background: rgba(255, 255, 255, 0.65);
    box-shadow: rgb(136, 136, 136) 4px 4px 16px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }
  #titleText{
    top: 160px;
  }
  #isPhone{
    display: block;
  }
  .step{
    width: 300px;
  }
  #areaChartText{
    width: 300px;
    font-size: 22px;
    left: 10px;
  }
  #vis{
    top: calc(50% - 100px);
  }
  #lineChart{
    top: calc(50% - 100px);
  }
  #mobileSwitchContainer{
    top: calc(50% - 130px);
  }
  #legend{
    top: calc(50% - 70px);
    left: 37px;
  }
  #legendTen{
    clear: both;
    margin-top: 5px;
  }
  #legendTen span{
    margin-left: 0px;
  }
  #animationLabel{
    top: calc(50% + 224px);
  }
  #axisLabelX{
    top: calc(50% + 30px);
  }
  #animationTick0, #animationTick50, #animationTick100  {
    top: calc(50% + 197px);
  }
  #animationTick0 {
    left: 25px;
  }
  .lineLabel{
    left: 39px !important;
    bottom: 449px !important;
    font-size: 18px;
    width: 180px !important;
  }
}
@media(max-height: 635px){
  @media (min-width: 766px){
    #isVeryShort{
      display: block;
    }
  /*  .lineLabel{
     transform: translateY(-20px);
    }*/
    #vis{
      top: calc(50% - 227.5px);
    }
    #lineChart{
      top: calc(50% - 227.5px);
    }
    #legend{
      top: calc(50% - 179px);
    }

    #animationLabel{
      top: calc(50% + 285px);
    }
    #axisLabelX{
      top: 493px;
    }
    #animationTick0, #animationTick50, #animationTick100  {
      top: calc(50% + 266px);
    }
  }

}
@media(max-height: 599px){
   @media(min-width: 766px){
    #isShort{
      display: block;
    }
    #legend{
      left: 79px;
    }
    #titleText{
      font-size: 58px;
    }
    #subtitleText{
      font-size: 18px;
    }
    #titleText i{
      bottom: 0px;
    }
    #areaChartText{
      background: rgba(255, 255, 255, 0.65);
      box-shadow: rgb(136, 136, 136) 4px 4px 16px;
      padding-top: 30px;
      padding-bottom: 20px;
      padding-left: 40px;
      padding-right: 40px;
    }
    #skip{
      display: block;
      z-index: 99998;
    }
    #titleText{
      top: 160px;
    }
    #vis{
      top: calc(50% - 100px);
    }
    #lineChart{
      top: calc(50% - 100px);
    }
    #legend{
      top: calc(50% - 70px);
      left: 37px;
    }
    #legendTen{
      clear: both;
      margin-top: 5px;
    }
    #legendTen span{
      margin-left: 0px;
    }
    #animationLabel{
      top: calc(50% + 224px);
    }
    #axisLabelX{
      top: calc(50% + 30px);
    }
    #animationTick0, #animationTick50, #animationTick100  {
      top: calc(50% + 197px);
    }
    #animationTick0 {
      left: 25px;
    }
    .lineLabel{
      left: 39px !important;
      bottom: 449px !important;
      font-size: 18px;
      width: 180px !important;
      transform: translateY(0px);
    }
  }
}